body {
scrollbar-face-color: #000f00; 
scrollbar-track-color: #000f00; 
scrollbar-arrow-color: #75fbbb; 
scrollbar-highlight-color: #75fbbb; 
scrollbar-shadow-color: #000f00; 
scrollbar-3dlight-color: #000f00; 
scrollbar-darkshadow-color: #000f00; 
background-color: #000f00;
background-repeat: no-repeat;
background-attachment: fixed;
background-position: bottom right;
color: white;
font-style: normal;
font-size: 0.9em;
font-family: "Comic Sans MS", ‚l‚r ‚oƒSƒVƒbƒN, Osaka, sans-serif;
}
.bun_a {
 color: white;
 text-indent: 0.5em;
}
.bun_b {
 color: white;
 text-indent: 0.9em;
}
address {
text-align: center;
font-style: normal;
font-family: "Comic Sans MS", ‚l‚r ‚oƒSƒVƒbƒN, Osaka, sans-serif;
font-size: 0.9em;
}
A:link {
 color:white
}
A:visited {
 color:white
}
A:active {
 color:red
}
A:hover {
 text-decoration:underline;
}
A {
 text-decoration:none
}
A:link.bun_c {
 color:white
}
A:visited.bun_c {
 color:white
}
A:active.bun_c {
 color:red
}
A:hover.bun_c {
 text-decoration:underline;
}
A .bun_c {
 text-decoration:none
}
tr {
 color: white;
 font-size: 0.9em;
}
td.456hu {
 height: 20px;
 width: 20px;
 background: url(images/hu.gif)
}
td.456mu {
 height: 20px;
 width: 20px;
 background: url(images/mu.gif)
}
td.456hs {
 height: 20px;
 width: 20px;
 background: url(images/hs.gif)
}
td.456ms {
 height: 20px;
 width: 20px;
 background: url(images/ms.gif)
}
td.456t {
 height: 20px;
 background-color: black
}
td.sen {
color: white;
border-bottom-style:solid;
padding:2pt;
border-width: 1;
border-color: #005240;
font-size: 0.9em;
text-indent:10pt
}